Subject: lojban DNS transfer

From: Robin Lee Powell <[email-masked]>
Date: Fri, 29 Mar 2002 17:17:52 -0800

Just so everyone knows, the recent problems were due to the lojban.org
DNS officially being transferred to my control. If you are having any
problems from here on in, please mail me personally for fastest
resolution. Thank you.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/